Lios(1)

NAME
lios - Linux-intelligent-ocr-solution

SYNOPSIS

lios
lios <file name> [file name [file name]...]

DESCRIPTION
Lios is a free and open source software for converting print in to text using either scanner, camera, or screenshot, It can also produce text out of scanned images from other sources such as Pdf, Image or Folder containing Images. Program is given total accessibility for visually impaired. Lios is written in python3, and we release it under GPL-3 license.

COMMAND LINE OPTIONS
A summary of options is included below.

-h,  --help
    Display help and exit

-V,  --version
    Show version information and exit

FILES

~/.lios_preferences.cfg
    file with user configuration.

~/.lios_recent
    file with user last output.

DOCUMENTATION
Basic documentation can be downloaded from homepage.
Lios homepage: https://sourceforge.net/projects/lios
Video Tutorials : https://www.youtube.com/playlist?list=PLn29o8rxtRe1zS1r2-yGm1DNMOZCgdU0i

AUTHOR
This program was written by Nalin.x.GNU <nalin.x.linux@gmail.com>.

BUG REPORTS

https://groups.google.com/forum/#!forum/lios

SEE ALSO

yagf(1), ocrfeeder(1), gscan2pdf(1), cuneiform(1), tesseract(1)